@media(min-width:1700px){	
	.home .entry-content .wp-caption {
		height: 340px;
	}
}
@media(min-width:1400px){
	.home .entry-content img {
		max-width: 97%;
	}
}
@media(max-width:1340px){
	.home .entry-content img {
		max-width: 95%;
	}
	div.actionfooter {
		width: 30%;
	}
	a.footer-logo {
		display:none;
	}
	.menu-main-menu-container {
		float: left;
		width: 70%;
	}
	footer .metasliderh {
		clear: both;
	}
	footer ul.sf-menu {
		float: left;
	}
	.pagebanner {
		min-height: 0px;
	}
}
@media(max-width:1300px){
	.home .entry-content img {
		max-width: 95%;
	}
}
@media(max-width:1195px){
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
		padding-left: 10px;
		padding-right: 10px;
	}
	nav.ubermenu .ubermenu-colgroup .ubermenu-column, nav.ubermenu .ubermenu-custom-content-padded, nav.ubermenu .ubermenu-nonlink, nav.ubermenu .ubermenu-retractor, nav.ubermenu .ubermenu-submenu-padded, nav.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, nav.ubermenu .ubermenu-target, nav.ubermenu .ubermenu-widget, nav.ubermenu-responsive-toggle {
		padding-right: 10px;
		padding-left: 10px;
	}
	.ubermenu-item-header > a {
		min-height: 104px !important;
	}
}
@media(max-width:1075px){
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
		padding-left: 5px;
		padding-right: 5px;
	}
	nav.ubermenu .ubermenu-colgroup .ubermenu-column, nav.ubermenu .ubermenu-custom-content-padded, nav.ubermenu .ubermenu-nonlink, nav.ubermenu .ubermenu-retractor, nav.ubermenu .ubermenu-submenu-padded, nav.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, nav.ubermenu .ubermenu-target, nav.ubermenu .ubermenu-widget, nav.ubermenu-responsive-toggle {
		padding-right: 5px;
		padding-left: 5px;
	}
	footer .metasliderh {
		clear: none;
		float: right;
		text-align: right;
	}
	footer .metaslider {
		float: right;
	}
}
@media(max-width:1025px){
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
		padding-left: 1px;
		padding-right: 1px;
	}
	nav.ubermenu .ubermenu-colgroup .ubermenu-column, nav.ubermenu .ubermenu-custom-content-padded, nav.ubermenu .ubermenu-nonlink, nav.ubermenu .ubermenu-retractor, nav.ubermenu .ubermenu-submenu-padded, nav.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, nav.ubermenu .ubermenu-target, nav.ubermenu .ubermenu-widget, nav.ubermenu-responsive-toggle {
		padding-right: 5px;
		padding-left: 2px;
	}
	#branding {
		position: absolute;
	}
	header#header {
		height: 80px;
	}
}
@media(max-width:999px){
	.content-wrapper {
		width: 100%;
		content: "";
  display: table;
  clear: both;
  margin-bottom: 20px;
	}
	footer .metasliderh {
		height: auto;
	}
	.left-sidebar .main-aside {
		width: 50%;
	}
}	
@media(max-width:959px){
	.right-social {
		margin-top: 25px;
	}
	#access {
		clear: none;
		margin-top: 15px;
		width: 60%;
	}
	/*.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
		position: absolute;
		width: 100%;
	}*/
	.home .entry-content .wp-caption {
		width: 31% !important;
	}
	.home .entry-content .wp-caption:nth-child(4n+0) {
		margin-right: 3%;
	}
	.home .entry-content .wp-caption:nth-child(3n+0) {
		margin-right: 0%;
	}
	div.actionfooter {
		width: 226px;
		float: none;
		margin: 0 auto;
	}
	.actionfooter img {
		margin-left: 5%;
		margin-right: 5%;
	}
	.actionfooter img.noleft {
		margin: 0 5%;
	}
	footer .menu-main-menu-container {
		width: 100%;
		margin-top: 30px;
	}	
	footer .menu-main-menu-container ul {
		width: 100%;
	}
	footer .sf-menu > li {
		width: 20%;
	}
	footer .metasliderh {
		clear: both;
		float: none;
		margin: 0 auto;
		padding-top: 30px;
		text-align: center;
	}
	footer .metaslider {
		float: none;
	}
	.footer-arrow {
		left: 0px;
	}
	.charity-no {
		display:none;
	}
}
@media(max-width:835px){
	dl.cpt-list dt {
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	.cpt-featured-image {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		display: block;
	}
	.cpt-content {
		width: 100%;
	}
	a.moreme {
		margin-top: 65px;
	}
}
@media(max-width:750px){
	.bowel-banner {
		height: 180px;
	}
	.bowel-banner .container {
		text-align: center;
	}
	.call-to-action {
		width: 100%;
		position: relative;
		top: 75px;
	}
	.bowel-banner .logo {
		position: relative;
		bottom: 80px;
	}
	.call-to-action img.alignright {
		float: none;
		margin-left: 5px;
		margin-right: 5px;
	}
	.home .entry-content .wp-caption {
		width: 48% !important;
	}
	.home .entry-content .wp-caption:nth-child(3n+0) {
		margin-right: 3%;
	}
	.home .entry-content .wp-caption:nth-child(2n+0) {
		margin-right: 0%;
	}
	.pagebanner img {
		max-width: 120%;
	}
	.left-sidebar .main-aside {
		width: 50%;
	}
}
@media(max-width:600px){
	/*footer ul.sf-menu, footer div.sf-menu > ul {
		display: inline;
	}*/
	.theme-default .nivoSlider img {
		max-width: 120%;
		margin-left: -10%;
	}
}
@media(max-width:495px){
	.home .entry-content .wp-caption {
		width: 94% !important;
		margin: 0 auto;
		height: 323px;
	}
	.home .entry-content .wp-caption:nth-child(3n+0) {
		margin: 0 auto;
	}
	.home .entry-content .wp-caption:nth-child(2n+0) {
		margin: 0 auto;
	}
	.right-social, .right-social > div {
		margin-top: 5px;
		float: none;
		width: 100%;
		text-align:center;
	}
	.right-social img.alignright {
		float: none;
		margin-right: 10px;
		margin-left: 10px;
	}
	header#header {
		height: 170px;
	}
	#branding {
		position: relative;
		top: 65px;
		float: none;
	}
	#access {
		width: 100%;
		position: relative;
		bottom: 80px;
	}
	.pagebanner img {
		max-width: 140%;
	}
	.left-sidebar .main-aside {
		width: 100%;
	}
	body .document-icon-wrapper .document-icon {
		width: 100% !important;
	}
}
@media(max-width:480px){
	.ubermenu-item-header > a {
		min-height: 0px !important;
	}
}
@media(max-width:410px){
	.homebanner {
		display:none;
	}
	.home .site-main {
		margin-top: 40px;
	}
	.call-to-action img.alignright {
		height: 39px;
	}
	.bowel-banner {
		height: 155px;
	}
	.bowel-banner .logo {
		bottom: 60px;
	}
	.home .entry-content .wp-caption {
		height: 280px;
	}	
	.pagebanner img {
		max-width: 160%;
	}
	.pagebanner {
		margin-top: 50px;
	}
	.page-parent .gallery .gallery-icon {
		width: 100%;
	}
	.page-parent .gallery .wp-caption-text {
		width: 100%;
		margin-top: 20px;
	}
	.entry-content img.alignright, .entry-content div.alignright {
		float: none;
		display: block;
		margin: 10px auto;
		text-align: center;
	}
}
@media(max-width:380px){
	.pagebanner img {
		max-width: 210%;
		margin-left: -4%;
	}
}